.confirmationTrip {
  &-title {
    text-align: center;
    padding-top: 5%;
  }
  &-subtitle {
    padding-bottom: 3%;
  }
  &-content {
    height: auto; //400px;
    margin: 5%;
    &-list {
      ul {
        padding-left: 0;
      }
      li {
        list-style-type: none;
        margin-bottom: 3%;
      }
      .MuiCardHeader-root {
        background-color: #325192;
      }
      .MuiCardHeader-title {
        color: white;
      }
    }
  }
  &-footer {
    margin-bottom: 3%;
    :nth-child(1n) {
      margin-right: 1%;
    }
    &-button {
      width: 30%;
      height: 50px;
    }
  }
  @media print {
    .MuiDialog-paper {
      overflow-y: visible !important;
    }
    .MuiDialogContent-root {
      overflow-y: visible !important;
    }
    h1 {
      display: none;
    }
    button {
      display: none;
    }
  }
}
